/*访问后台的代码*/
layui.define([], function(exports) {
	var api={
			updateMenu:function(callback){
				Lib.submitForm("/GAA/menu/update.json",$('#updateForm'),{},callback)
			},
			addMenu:function(callback){
				Lib.submitForm("/GAA/menu/save.json",$('#addForm'),{},callback)
			},
			del:function(ids,callback){
				Common.post("/GAA/menu/batchDel.json",{"ids":ids},callback)
			}
			
		
	};
	
	 exports('menuApi',api);
	
});